---

#! /zdci/db/releases/20250728111454/lkp-src/jobs/perf-sanity-tests.yaml
suite: perf-sanity-tests
testcase: perf-sanity-tests
category: functional
need_memory: 2G
perf-sanity-tests:
  perf_compiler: gcc
  group: group-01
timeout: 2h
job_origin: perf-sanity-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-cfl-e1
tbox_group: lkp-cfl-e1
job_file: "/lkp/jobs/scheduled/lkp-cfl-e1/perf-sanity-tests-group-01-gcc-debian-12-x86_64-20240206.cgz-e350af63969b-20250731-38212-rhc5ho-0.yaml"
id: 4d01ec1011e279fdd62410089e3d22fb165801d2
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250728111454/lkp-src/hosts/lkp-cfl-e1
model: Coffee Lake-E
nr_node: 1
nr_cpu: 16
memory: 32G
nr_hdd_partitions: 1
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNAR5-part2"
swap_partitions: LABEL=SWAP
rootfs_partition: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNAR5-part1"
brand: Intel(R) Xeon(R) E-2278G CPU @ 3.40GHz
ucode: '0x104'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- SATA_AHCI

#! /zdci/db/releases/20250728111454/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250728111454/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250728111454/lkp-src/programs/perf-sanity-tests/include
initrds:
- linux_perf

#! /zdci/db/releases/20250728111454/lkp-src/include/queue/cyclic
commit: e350af63969b875598f0656a20d801bbcaa7bd76
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2025-07-31 01:41:42.266854994 +08:00
_rt: "/result/perf-sanity-tests/group-01-gcc/lkp-cfl-e1/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-bpf/gcc-12/e350af63969b875598f0656a20d801bbcaa7bd76"
compiler: gcc-12
head_commit: f24ffb8126c75cae1c296579434c74a0e472d9f6
base_commit: '038d61fd642278bab63ee8ef722c50d10ab01e8f'
branch: linux-devel/devel-hourly-20250728-114331
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250730-110537"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-sanity-tests/group-01-gcc/lkp-cfl-e1/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-bpf/gcc-12/e350af63969b875598f0656a20d801bbcaa7bd76/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/e350af63969b875598f0656a20d801bbcaa7bd76/vmlinuz-6.16.0-rc6-00416-ge350af63969b
- branch=linux-devel/devel-hourly-20250728-114331
- job=/lkp/jobs/scheduled/lkp-cfl-e1/perf-sanity-tests-group-01-gcc-debian-12-x86_64-20240206.cgz-e350af63969b-20250731-38212-rhc5ho-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=e350af63969b875598f0656a20d801bbcaa7bd76
- intremap=posted_msi
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/e350af63969b875598f0656a20d801bbcaa7bd76/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/e350af63969b875598f0656a20d801bbcaa7bd76/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250728111454/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cfl-e1/perf-sanity-tests-group-01-gcc-debian-12-x86_64-20240206.cgz-e350af63969b-20250731-38212-rhc5ho-0.cgz"
last_kernel: 6.15.0-12393-g5046acc11382
acpi_rsdp: '0x000f0510'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-12/e350af63969b875598f0656a20d801bbcaa7bd76/vmlinuz-6.16.0-rc6-00416-ge350af63969b"
result_root: "/result/perf-sanity-tests/group-01-gcc/lkp-cfl-e1/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-bpf/gcc-12/e350af63969b875598f0656a20d801bbcaa7bd76/0"
user: lkp

#! /zdci/db/releases/20250730081030/lkp-src/include/site/shz
dequeue_time: 2025-07-31 02:58:05.363259839 +08:00
job_state: finished
loadavg: 1.23 1.65 1.04 2/242 14384
start_time: '1753902306'
end_time: '1753902712'
version: "/lkp/lkp/.src-20250730-110537:50c83c3b200f-dirty:83612f1e1e2c-dirty"
